<component name="libraryTable">
  <library name="Gradle: com.jakewharton.timber:timber:4.7.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/5147694403dd97202e72458129f90263/transformed/timber-4.7.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/7e9a2aa4ba7d6332400359cfb0c6fe5b/transformed/timber-4.7.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/f15e5154cc0b32148f58a36cb6f2560b/transformed/jetified-timber-4.7.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/c5a25d1cdfc216b4c13c1958630ba962/transformed/jetified-timber-4.7.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/567697b837e89f49f9e7c433bda45654/transformed/jetified-timber-4.7.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/38f5905f9e1631160eeb3672611d3f8a/transformed/jetified-timber-4.7.1/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/48ccf0bed57ce3dfdf2b3abd7cad1b38/transformed/jetified-timber-4.7.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/48ccf0bed57ce3dfdf2b3abd7cad1b38/transformed/jetified-timber-4.7.1/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/48ccf0bed57ce3dfdf2b3abd7cad1b38/transformed/jetified-timber-4.7.1/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jakewharton.timber/timber/4.7.1/746f28c804e92fe2b0dd553616c78b1c3693ba16/timber-4.7.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jakewharton.timber/timber/4.7.1/8426e1daf26a6f9adef55a150f3d3ee944da39d/timber-4.7.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>